/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
span#e13            { /* images/tvh_new005002.gif */
	background      : transparent url(images/tvh_new005002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 686.25pt;
	width           :1002.00pt;
	height          :  26.25pt;
	}
span#e12            { /* images/tvh_new005001.gif */
	background      : transparent url(images/tvh_new005001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 237.00pt;
	}
h1#e11              { /* Request An Appointment O... */
	font            : italic bold 36pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           : 900.75pt;
	height          :  42.75pt;
	}
div#e10             { /* <iframe width="100%" hei... */
	position        : absolute;
	left            :   7.50pt;
	top             : 326.25pt;
	width           : 983.25pt;
	height          :  16.50pt;
	}
div#e9              { /* *DO NOT USE THIS FORM IF... */
	position        : absolute;
	left            :   0.00pt;
	top             : 645.00pt;
	width           :1002.00pt;
	height          :  45.75pt;
	}
div#e8              { /* Copyright © 2020 Timbert... */
	position        : absolute;
	left            :  11.25pt;
	top             : 693.75pt;
	width           : 990.75pt;
	height          :  14.25pt;
	}
div#e7              { /* Timbertown Vet Hospital */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 157.50pt;
	width           : 366.75pt;
	height          :  31.50pt;
	}
div#e6              { /* Call us today on 6585 32... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 195.00pt;
	width           : 366.75pt;
	height          :  28.50pt;
	}
span#e5             { /* images/tvh_new001003.jpg */
	background      : transparent url(images/tvh_new001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 968.25pt;
	height          : 147.00pt;
	}
div#e4              { /* Find Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  18.00pt;
	position        : absolute;
	left            : 877.50pt;
	top             : 191.25pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
a#a4                { /* Find Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e3              { /* About\ \Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  12.75pt;
	position        : absolute;
	left            : 817.50pt;
	top             : 187.50pt;
	width           :  53.25pt;
	height          :  40.50pt;
	}
a#a3                { /* About\ \Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e2              { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  19.50pt;
	position        : absolute;
	left            : 615.00pt;
	top             : 187.50pt;
	width           :  83.25pt;
	height          :  33.75pt;
	}
a#a2                { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e1              { /* Payment\ \Plans */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  12.75pt;
	position        : absolute;
	left            : 716.25pt;
	top             : 187.50pt;
	width           :  75.75pt;
	height          :  40.50pt;
	}
a#a1                { /* Payment\ \Plans */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/background.gif);
	position        : relative;
	width           :1002.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
